Bug 1826383 - cluster-etcd-operator: bootstrap etcd should use the same env as the rest of the cluster
Summary: cluster-etcd-operator: bootstrap etcd should use the same env as the rest of ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1826140
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-21 15:03 UTC by Alay Patel
Modified: 2020-05-26 16:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1826140
Environment:
Last Closed: 2020-05-26 16:50:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 316 None closed Bug 1826383: add infra flag and configure raft for Azure 2020-06-18 13:39:03 UTC
Red Hat Product Errata RHBA-2020:2180 None None None 2020-05-26 16:50:45 UTC

Comment 5 errata-xmlrpc 2020-05-26 16:50:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2180


Note You need to log in before you can comment on or make changes to this bug.